Subject: Re: Nomad's
From: Subir Chakma <[email-masked]>
To: samir kumar <[email-masked]>
Cc: akhil <[email-masked]>, E ganin <[email-masked]>
Date: Sat, 4 May 2013 08:09:06 +0530 (IST)

Done 

Rgds Subir 

----- Original Message ----- 
From: "samir kumar" <[email-masked]> 
To: "subir" <[email-masked]>, "E ganin" <[email-masked]> 
Cc: "akhil" <[email-masked]> 
Sent: Saturday, May 4, 2013 3:14:29 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Nomad's 

Hi ! 

Following Customer looking for "silk harem pants in red Code DS17R" while searching for it couldn't found any thing on website. Tried several times but so outcome. 

Name Joy Hankins 
Contact no: 07789 967069 
Time: Any time. 

1:30:06 AM [Joy] I am on the website, wanting to buy the silk harem pants in red Code DS17R in size M/L or L/XL but can't work out how to do this - please can you help? 
1:30:17 AM [Serena] Hello, my name is Serena. Welcome to live chat support from Nomads Clothing. 
1:30:29 AM [Serena] Please allow me to go through your query. 
1:30:36 AM [Joy] Are you a real person or is this an automated response? 
1:30:57 AM [Serena] You are chatting with a real person. 
1:31:24 AM [Joy] Great! I would like the ones shown on the website - in the red silk with a goldy thread 
1:31:59 AM [Joy] So.....? 
1:32:13 AM [Serena] I am checking it for you. 
1:32:19 AM [Joy] Many thanks. 
1:32:39 AM [Joy] Where are you located? 
1:33:36 AM [Serena] 
Here is the Nomads address: Nomads Clothing, Priory Yard, Launceston, Cornwall, PL15 8HU, UK. 
1:34:06 AM [Joy] OK - are you able to help me order the trousers displayed on the website? 
1:34:42 AM [Joy] Sorry if I'm sounding impatient! I'm very unwell and have been advised to wear loose fitting clothes, so this website is a great find 
1:34:46 AM [Serena] I am sorry it seems that the item code provided by your in-correct. 
1:35:28 AM [Joy] Under Trousers, there is a pair advertised under the heading Silk Harem Pants £22 - can you see them? I'd like them in the colour shown in the main display picture in a M/L or L/XL 
1:36:04 AM [Joy] The Code DS17R is the code shown for these trousers on the website 
1:36:40 AM [Serena] It seems some issue with website. If you would please give me your name, email and phone number I will get one of the Nomads team to get in touch with you. 
1:37:35 AM [Joy] Joy Hankins, telephone 07789 967069, please ask them to leave me a message if I don't pick up with a number to call them back on. Many thanks, take care, Joy 
1:37:53 AM [Serena] Thank you for details. 
1:38:02 AM [Serena] I will have some to contact you at the earliest. 
1:38:10 AM [Serena] Have a good day ahead! 
1:38:13 AM [Serena] Bye. 

-- 

REGARDS: :SAMIR KUMAR